D00236

PPPACのユーザパスワードの先頭に"@"を使用できな問題を修正しました。

関係する機能
PPPアクセスコンセントレータ
該当機種 修正適用バージョン 影響を受けるバージョン
SEIL/X4 2.30 未確認
SEIL/x86 Ayame 2.30 未確認

不具合の説明

リモートアクセスユーザのパスワードの先頭に"@"を設定すると、先頭の"@"を含まない文字列がパスワードであるように扱われます。このため、認証時に先頭に"@"を含むパスワードを使用すると認証エラーになります。